[Desktop Entry]
Type=MimeType
MimeType=image/x-miff
Icon=image
Patterns=*.miff;*.MIFF;
Comment=ImageMagick graphics file
Comment[da]=ImageMagick grafikfil
Comment[fr]=Fichier graphique ImageMagick
Comment[pt]=Ficheiro gráfico do ImageMagick
Comment[pt_BR]=Ficheiro gráfico do ImageMagick
Comment[sv]=Imagemagick-grafikfil
Comment[ta]=ImageMagick சித்திரங்கள் கோப்பு
Comment[tr]=ImageMagic grafik dosyası
Comment[xx]=xxImageMagick graphics filexx
